Nginx 1.0.6 for Debian
Posted on: 08/31/2011 08:06 AM

Dotdeb has released Nginx 1.0.6 packages for Debian 5 and 6

Nginx 1.0.6 for Debian


Packages of Nginx 1.0.6 for Debian 6.0 “Squeeze” and Debian 5.0 “Lenny” are now available in amd64 and i386 flavours.

This release brings faster cache loader, better https, lingering close compatibility and 9 bugfixes . Please take a look at the list of changes for more details.

Please note that :

the Passenger module has been updated to version 3.0.8.
the Secure Download module is deprecated. It has been removed from nginx-extras. Use the HttpSecureLink module instead.
the syslog patch is now under review. It could be included in future packages.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/nginx_1_6_for_debian.html)